@media (max-width:979px){
	body img, body table, body iframe {max-width:100% !important;}
	body #wrapper {width:auto; margin:0 2%;}
	body header#header ins {display:block; height:32px; width:32px; background:url(mobile-menu.svg) no-repeat center center; cursor:pointer; position:absolute; top:-16px; left:3px;}
	body header#header #hr-menu {display:none; position:static; height:auto; width:auto; float:none; margin-top:20px;}
	body header#header #hr-menu .top-menu-left {float:none; height:auto; margin:0; left:auto; top:auto;}
	body #horizontal-multilevel-menu {background:transparent;}
	body #horizontal-multilevel-menu li {display:block; height:auto; width:auto; border-bottom:1px solid #fff;}
	body #horizontal-multilevel-menu > li > a.root-item-selected, body #horizontal-multilevel-menu > li > a.root-item {display:block; height:auto; width:auto; padding:10px 0;}
	body #horizontal-multilevel-menu li ul {position:static; width:auto; box-shadow:none;}
	body #horizontal-multilevel-menu li li {position:static; width:auto; float:none; text-align:center;}
	body  #logo {display:none}
	body header#header {height:auto;}
	body header#header .contacts {position:static; margin:0 auto; width:auto;}
	body #header#header .offer-block {position:static; margin:20px auto; width:270px;}
	body #content {float:none; width:auto;}
	body #left-sidebar {float:none; position:absolute; top:-12%; left:-248px; background:#fff; box-shadow:3px 0 10px #444; z-index:1000; padding:10px;}
	body .slider {position:relative;}
	body .slider, body .slider .sliderContent, body .slider .sliderContent .item { width:auto; float:none;}
	body .nt-fix {width:auto;}
	body .nt-fix .block {text-align:center; width:auto;}
	body #content .page {float:none;}	
	
	body #footer .inner {width:auto; margin:0 2%;}
	body #footer .inner .left-block {width:auto; float:none; background:transparent; padding:10px;min-height:none; min-height:auto;} 
	body #footer .inner .left-block br {display:none}
	body #footer .inner .center-block {float:none; position:static; width:auto; margin:5px 0;}
	body #footer .inner .center-block .copyright {display:none;}
	body #footer .inner .right-block {float:none; position:static; width:auto;}
}

@media (max-width:420px){
table td {display:inline-block; vertical-align:top; font-size:84%;}
table.net td {display:table-cell;}
#attention {font-size:11px;}
}
